<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://mcserver.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
	<title>MediaWiki:Vector.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://mcserver.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://mcserver.wiki/index.php?title=MediaWiki:Vector.css&amp;action=history"/>
	<updated>2026-04-20T16:53:42Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.37.2</generator>
	<entry>
		<id>https://mcserver.wiki/index.php?title=MediaWiki:Vector.css&amp;diff=950&amp;oldid=prev</id>
		<title>Admin：​创建页面，内容为“/* 这里放置的CSS将影响使用Vector皮肤的用户 */ /* keep nested list fonts from continually decreasing in size with each nesting */ #mw-panel .portal .bo…”</title>
		<link rel="alternate" type="text/html" href="https://mcserver.wiki/index.php?title=MediaWiki:Vector.css&amp;diff=950&amp;oldid=prev"/>
		<updated>2021-10-17T03:36:16Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;这里放置的CSS将影响使用Vector皮肤的用户：​&lt;/span&gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;keep nested list fonts from continually decreasing in size with each nesting：​&lt;/span&gt; #mw-panel .portal .bo…”&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* 这里放置的CSS将影响使用Vector皮肤的用户 */&lt;br /&gt;
/* keep nested list fonts from continually decreasing in size with each nesting */&lt;br /&gt;
#mw-panel .portal .body ul li {&lt;br /&gt;
	font-size: small !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Allow popup submenus to overflow the sidebar area */&lt;br /&gt;
#mw-panel .portal .body ul li {&lt;br /&gt;
	overflow: visible !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* minor adjustments to the sidebar area for the Vector skin */&lt;br /&gt;
.menuSidebar ul div { &lt;br /&gt;
        top: -1px !important; /* vertical offset of submenus */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.menuSidebar ul {&lt;br /&gt;
 width: 8em; /* width of main menu */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>